@0    = ~By Shar, I should have cursed you, abbil, for letting this bitch take me that easy!~
@1    = ~I'm sorry, Viconia. I didn't have any chance to stop her.~
@2    = ~So you're alive? I thought I'd rather find you dead.~
@3    = ~It is you who let her take you. I don't need someone so worthless in my group. It's too risky.~
@4    = ~I hope you're sorry. You call yourself a leader with such pathetic skills? That would have never happened if you would know how to use your own strength.~
@5    = ~Better watch your tongue, because it can be cut so easily. I'm not used to such dull jokes, so just try to keep silent in times like this. Silence is much better than dull words.~
@6    = ~But that's enough. I won't scorn you for now, so just get me out of this filthy den, will you?~
@7    = ~Oh, as you wish, Black Queen.~
@8    = ~Before we leave, is everything alright? Did she do anything to you?~
@9    = ~Let's move from this dungeon.~
@10   = ~I don't need someone who can't even defend herself in my group.~
@11   = ~I warn you. Speak one more word in this manner and you can forget about my companionship. Are you really that fond of death?~
@12   = ~I'm sorry. I just couldn't resist, Viconia.~
@13   = ~I'm sorry. Before we move, tell me - are you alright? Did she do something to you?~
@14   = ~Leave then. I don't need someone who can't defend herself in situations like this one.~
@15   = ~You surfacers never cease annoying me. When I think you've already reached the bottom, you show me that you can be even more pathetic.~
@16   = ~Did she do something? Isn't putting me in here humiliating enough? First those fanatics, then this bitch. Shar, condemn their souls!~
@17   = ~I hope corpse of this... insane keeper will rot here. She deserves nothing more but to become worm food.~
@18   = ~I am sure that is what's going to happen, Viconia.~
@19   = ~You're really vicious woman, you know?~
@20   = ~Interesting vision.~
@21   = ~Let's just end this blabbering and go! I don't want to see these walls any longer.~
@22   = ~You're right. Come, we should move on.~
@23   = ~I don't need someone who can't defend herself. Get lost, Viconia.~
@24   = ~At last you sound reasonable. That probably won't last long, though.~
@25   = ~What?! After everything I've done for you, you just tell me to go?! I hope you die in those perilous swamps!~
